/*!
Styles for full screen background video demo
*/
/* =============================================================================
  RESETS
============================================================================= */
html,
body,
div,
h1,
p,
a,
video {
  margin: 0;
  padding: 0;
}

/* =============================================================================
  HTML, BODY
============================================================================= */
html,
body {
  height: 100%;
}

body {
  font-size: 16px;
  font-family: "Oxygen", sans-serif;
  line-height: 1.5;
}

/* =============================================================================
  CONTENT
============================================================================= */
.content {
  position: relative;
  top: 30%;
  z-index: 2;
  margin: 0 auto;
  max-width: 720px;
  text-align: center;
}

.content__heading {
  margin-bottom: 24px;
  color: #272727;
  font-size: 44px;
}

.content__teaser {
  margin-bottom: 24px;
  color: #595959;
  font-size: 22px;
}

.content__cta {
  display: inline-block;
  margin: 0;
  padding: 12px 48px;
  color: #ff3c64;
  font-size: 22px;
  text-decoration: none;
  border: solid 4px #ff3c64;
}

/* =============================================================================
  VIDEO
============================================================================= */
.video {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
/*
body {
	position: absolute;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: Roboto, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 100%;
}

.logo {
	width: 200px;
	height: 200px;
	background: transparent url("./seekner-placeholder.png") no-repeat center center;
	background-size: contain;
	margin: 25px;
}

.title {
	font-size: 48px;
}

.description {
	font-size: 32px;
}

#construct {
	position: fixed;
	bottom: 10px;
	right: 10px;
}
.homepage-hero-module {
    border-right: none;
    border-left: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top:0;
	right: 0;
	z-index: -1;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}
*/